[
	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["y","snd_y"]
	},{
		"audioID":"y",
		"audio":"assets/audio/letters/Y.mp3"
	},{
		"audioID":"snd_y",
		"audio":"assets/audio/letters/snd_y.mp3"
	},
	
	{
		"objectName":"pic_1",
		"clickFunction":"clickPic",
		"audioID":"yellow",
		"audio":"assets/audio/words/yellow.mp3"
	}
]